Starting sign in process...

We're contacting your OpenID provider.
(This may take a few moments.)

Sign in or create an account

Create new Novell account... Get an OpenID...

WARNING: Your browser is in offline mode!

Your browser is in offline mode and cannot browse the web.

Solution: Uncheck "Work Offline" in the File menu, then try again by reloading the page.


"

ownCloud in a box

Published by Cornelius Schumacher
Based on openSUSE 13.2 32-bit x86
Homepage at http://owncloud.org

Changelog from version 8.2.2 to 9.0.1

56 dependencies updated

  • apache2-mod_php5
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • bzip2
    • Version updated from '1.0.6-29.2.7' to '1.0.6-29.4.1'
  • curl
    • Version updated from '7.42.1-16.1' to '7.42.1-19.1'
  • exim
    • Version updated from '4.85-3.3.1' to '4.86.2-3.10.1'
  • glibc
    • Version updated from '2.19-16.15.1' to '2.19-16.22.2'
  • glibc-devel
    • Version updated from '2.19-16.15.1' to '2.19-16.22.2'
  • glibc-locale
    • Version updated from '2.19-16.15.1' to '2.19-16.22.2'
  • grub2
    • Version updated from '2.02~beta2-20.13.1' to '2.02~beta2-20.14.2'
  • grub2-i386-pc
    • Version updated from '2.02~beta2-20.13.1' to '2.02~beta2-20.14.2'
  • kernel-default
    • Version updated from '3.16.7-29.1' to '3.16.7-35.1'
  • krb5
    • Version updated from '1.12.2-18.1' to '1.12.2-24.1'
  • libapparmor1
    • Version updated from '2.9.1-4.1' to '2.9.3-7.1'
  • libbz2-1
    • Version updated from '1.0.6-29.2.7' to '1.0.6-29.4.1'
  • libcurl4
    • Version updated from '7.42.1-16.1' to '7.42.1-19.1'
  • libgcrypt20
    • Version updated from '1.6.1-8.10.1' to '1.6.1-8.13.1'
  • libldap-2_4-2
    • Version updated from '2.4.39-8.5.1' to '2.4.39-8.9.1'
  • libmysqlclient18
    • Version updated from '10.0.22-2.18.1' to '10.0.22-2.21.2'
  • libopenssl1_0_0
    • Version updated from '1.0.1k-2.27.1' to '1.0.1k-2.33.1'
  • libpq5
    • Version updated from '9.3.10-2.7.1' to '9.3.11-2.10.1'
  • libsolv-tools
    • Version updated from '0.6.14-16.1' to '0.6.19-20.1'
  • libssh2-1
    • Version updated from '1.5.0-9.4.1' to '1.5.0-9.7.1'
  • libudev1
    • Version updated from '210.1448627060.53ee915-25.27.1' to '210.1456152170.f2b9ea6-25.34.1'
  • libwicked-0-6
    • Version updated from '0.6.28-24.1' to '0.6.30-30.1'
  • libzypp
    • Version updated from '14.42.3-32.1' to '14.42.4-36.1'
  • mozilla-nspr
    • Version updated from '4.10.10-9.1' to '4.12-15.1'
  • nscd
    • Version updated from '2.19-16.18.1' to '2.19-16.22.2'
  • openssh
    • Version updated from '6.6p1-5.1.3' to '6.6p1-5.3.1'
  • openssl
    • Version updated from '1.0.1k-2.27.1' to '1.0.1k-2.33.1'
  • os-prober
    • Version updated from '1.61-12.2.2' to '1.61-12.4.1'
  • perl
    • Version updated from '5.20.1-1.3' to '5.20.1-3.1'
  • perl-base
    • Version updated from '5.20.1-1.3' to '5.20.1-3.1'
  • php5
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-ctype
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-curl
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-dom
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-fileinfo
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-gd
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-iconv
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-json
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-ldap
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-mbstring
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-openssl
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-pdo
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-sqlite
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-xmlwriter
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-zip
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • php5-zlib
    • Version updated from '5.6.1-36.1' to '5.6.1-42.2'
  • pigz
    • Version updated from '2.3-4.1.2' to '2.3-4.3.1'
  • suse-module-tools
    • Version updated from '12.3-14.4.1' to '12.3-14.7.1'
  • systemd
    • Version updated from '210.1448627060.53ee915-25.27.1' to '210.1456152170.f2b9ea6-25.34.1'
  • systemd-sysvinit
    • Version updated from '210.1448627060.53ee915-25.27.1' to '210.1456152170.f2b9ea6-25.34.1'
  • timezone
    • Version updated from '2015g-32.1' to '2016c-38.1'
  • udev
    • Version updated from '210.1448627060.53ee915-25.27.1' to '210.1456152170.f2b9ea6-25.34.1'
  • wicked
    • Version updated from '0.6.28-24.1' to '0.6.30-30.1'
  • wicked-service
    • Version updated from '0.6.28-24.1' to '0.6.30-30.1'
  • zypper
    • Version updated from '1.11.44-31.1' to '1.11.51-37.2'

1 file removed

  • /srv/www/htdocs/owncloud-8.2.2.tar.bz2

1 new dependency

  • php5-xmlreader

3 new files

  • /srv/www/htdocs/owncloud-9.0.0.tar.bz2
  • /srv/www/htdocs/owncloud-9.0.1.tar.bz2
  • /owncloud-9.0.0.tar.bz2

1 new software selection

  • php5-xmlreader

Build configuration updated

  • Version number
    • Version updated from '8.2.2' to '9.0.1'

Loading, please wait...